/* 
	Joomla Design  -  Stylesheet
	http://www.joomladesigns.co.uk
			
*/

td, p, div, tr {
	font-family:Arial, Tahoma, verdana;
	font-size:11px;
	color:#999999
}
a:link, a:visited {
	color: #FFA800;
	text-decoration:none
}
a:hover {
	color: #FFA800;
	text-decoration: underline
}
img { border: 0 none; }
form {
	display:inline;
	margin:0;
	padding:0;
}
h1 {
	color: #657585;
	font-weight:bold;
	font-size:20px
}
h2 {
	color: #287FC2;
	font-weight:bold;
	font-size:14px
}
h3 {
	color: #287FC2;
	font-weight:normal;
	font-size:16px
}
h4 {
	color: #287FC2;
	font-weight:normal;
	font-size:16px
}
h5 {
	color: #287FC2;
	font-weight:normal;
	font-size:14px
}
h6 {
	color: #287FC2;
	font-weight:bold;
	font-size:24px
}

img {
	border:none;
}
ol {
	margin-left:40px;
	list-style-position:inherit;
}
blockquote {
	margin: 10px;
}
blockquote div {
}
pre {
	padding: 10px;
}
.blog_more li {
	margin-left: 15px;
}
/* joomla - mambo css */
table.contenttoc {
	border:1px solid #EED7C7;
	margin:3px;
	padding:5px
}
.contenttoc th {
	background-color: #996666;
	padding:3px;
	color:#FFFFFF;
	font-weight:bold
}
.contenttoc a {
	font-size:11px;
	padding:0 5px 0 5px;
	font-weight:normal
}
.contenttoc a:hover {
	font-size:11px;
	color:#FFFFFF;
	padding-left:5px
}
.contenttoc td {
	padding:3px;
	background:#EED7C7
}
.contentpane {
	font-family:verdana, Trebuchet MS, Arial, Tahoma, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	text-align:left;
}
body.published {
	background: #AADDFF;
}
body.mceContentfieldset {
	background: transparent!important;
	border-style: none!important;
	position: relative;
	height: auto;
	width: auto;
	padding: 0px;
	margin: 0px;
}
form ul, form ul li, fieldset p {
	margin:0px;
	padding:0px;
	list-style:none;
}
body {
	background: white;
}
.contentpaneopen ul {
	margin-left: 10px
}
.contentpane ul {
	margin-left: 10px
}
table.contentpaneopen, table.contentpane {
}
table.contentpaneopen li {
	margin-left:40px
}
.contentpaneopen fieldset {
	width:100%;
	border:none
}
.contentpaneopen td {
	padding:0;
	text-align:left;
	line-height:18px
}
.contentdescription {
}
.latestnews li {
	list-style-type:none;
}
.latestnews li a {
	border-bottom:1px solid #f0f0f0;
	display:block
}
.latestnews li a:hover {
}
.mostread li {
	list-style-type:none
}
.mostread li a {
	border-bottom:1px solid #f0f0f0;
	display:block
}
.mostread li a:hover {
}
td.contentheading {
	color: #248DDF;
	font-family: Tahoma, Arial, tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
	font-size:18px;
}
div.componentheading {
	color: #248DDF;
	font-family:Tahoma, Arial, tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
	font-size:16px;
	text-align:left;
}
a.contentpagetitle:link, a.contentpagetitle:hover {
	font-family: Tahoma, Arial, tahoma, Helvetica, sans-serif;
	text-decoration:none;
	font-size:14px;
}
a.contentpagetitle:hover {
	color: #CCCC99
}
td.createdate {
	color: #A2A8B3;
	font-size:10px;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #f0f0f0;
}
.modifydate, .small {
	color: #CCCCCC;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
.highlight {
	background-color: #009900;
	color:#FFFFFF;
}
.mosimage {
	margin: 5px;
	padding:1px;
	border:1px #f0f0f0 solid;
}
.mosimage_caption {
	background-color:#f0f0f0;
	padding:1px 2px;
	color:#c0c0c0;
	font-size:10px;
}
.contentpaneopen img {
	margin:5px;
}
.contentpane img {
	margin:5px;
}
a.mainlevel:link, a.mainlevel:visited {
	display:block;
	line-height: 14px;
	vertical-align:middle;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
	color: #3399cc;
	padding-top: 7px;
	padding-left: 15px;
	background: url(../images/document.gif) no-repeat bottom left;
}
a.mainlevel:hover {
	text-decoration:none;
	color:#666666;
	font-weight:bold;
}
a.mainlevel#active_menu {
	color: #666666;
	font-weight:bold;
}
a.mainlevel#active_menu:hover {
	color: #333333;
}
a.sublevel:link, a.sublevel:visited {
	font-size:11px;
	padding-left:0px;
	padding-bottom: 5px;
	line-height: 15px;
	padding-top: 3px;
	margin-left:10px;
	font-family:Arial, Verdana, Tahoma;
	color: #00CCCC;
	text-transform:lowercase;
	font-weight:normal;
}
a.sublevel:hover {
	text-decoration:none;
}
#form-login-username .inputbox, #form-login-password .inputbox {
	width:75%;
	padding: 2px;
	border: 1px solid #999999;
	font-size: 10px;
	margin:0px 10px 5px 0;
}
#mod_login_password {
	width:75%;
	padding: 2px;
	border: 1px solid #999999;
	font-size: 10px;
	margin:0px 10px 5px 0;
}
#mod_login_remember {
	border:none;
	background:none;
}
ul#mainlevel-nav {
	list-style : none;
	font-size : 11px;
	padding-top: 0px;
	padding-right: 51px;
	margin:0;
}
ul#mainlevel-nav li {
	float : left;
	font-size : 11px;
	text-transform : lowercase;
	text-align : center;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	display : block;
	background: url(../images/sep.jpg) no-repeat right;
	padding-right:15px;
	padding-left: 10px;
	margin-top: 5px;
}
ul#mainlevel-nav li a {
	display : block;
	padding-left : 4px;
	padding-right : 4px;
	line-height: 90px;
	text-decoration : none;
	color: #00c0ff;
	font-weight: normal;
	padding-top: 0
}
ul#mainlevel-nav li a:hover {
	display : block;
	padding-left : 4px;
	padding-right : 4px;
	padding-top: 0px;
	text-decoration : underline;
	color : #FFA800;
}
.inputbox {
	font-size:11px;
	border:1px solid #aaa;
	background:#d9f1fc;
}
.button {
	background-color: #0a4356;
	padding:1px;
	padding:2px !important;
	color:#ffffff;
	font-size:11px;
	border:1px solid #999999;
}
.sectiontableheader {
	font-weight:bold;
	background: #CCCCCC;
	padding:4px;
	color:#fff;
}
.sectiontableentry1 td {
	padding:3px;
}
.sectiontableentry2 td {
	padding:3px;
	background: #f0f0f0;
}
.sectiontableentry1 {
	padding:2px;
}
.sectiontableentry2 {
	padding:2px;
}
ul.latestnews li {
	padding:2px 2px 5px 0px;
	margin-left:0px;
	color:#c28279;
	width:auto;
	text-align:left;
}
.latestnews a:link {
	text-transform: lowercase;
	color: #c28279;
}
.latestnews a:visited {
	color: #c28279;
}
.latestnews a:hover {
	color: #666666;
}
ul.mostread li {
	padding:2px 2px 5px 0px;
	margin-left:0px;
	color:#c28279;
	width:auto;
	text-align:left;
}
.mostread a:link {
	text-transform: lowercase;
	color: #c28279;
}
.mostread a:visited {
	color: #c28279;
}
.mostread a:hover {
	color: #666666;
}
.readon {
	background:url(../images/readmore.gif) no-repeat left;
	font-size :10px;
	line-height:10px;
	padding-left: 14px;
}
.readon a:hover {
	color:#999999;
}
.back_button a {
	padding:2px 5px 2px 5px;
	background: #f0f0f0;
}
.back_button a:hover {
	padding:2px 5px 2px 5px;
	background: #999999;
	color:#FFFFFF;
}
.pagenav {
	text-align: center;
	color: #ffffff;
	background-color: #cccccc;
	margin: 0px -2px 0px 0px;
	padding: 1px 6px 1px 6px;
	font-size:11px;
	font-family:arial, verdana, tahoma;
}
a.pagenav, a.pagenav:visited {
	color:#ffffff;
}
a.pagenav:hover {
	color: #ffffff;
	background-color: #000000;
	border:1px solid #5d5d5d;
}
* {
	margin: 0;
	padding: 0;
}
fieldset {
	background: transparent!important;
	border-style: none!important;
	position: relative;
	height: auto;
	width: auto;
	padding: 0px;
	margin: 0px;
}
form ul, form ul li, fieldset p {
	margin:0px;
	padding:0px;
	list-style:none;
}
body {
	margin: 0 auto;
	background: #FFF url(../images/bg.jpg) repeat;
	color : 000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
#topbg {
	width: 100%;
	background: url(../images/topbg.jpg) repeat-x top;
	padding-top: 29px
}
#wrap {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: #FFF url(../images/top.jpg) no-repeat top center;
}
#content {
	margin: 0 auto;
	width: 900px
}
#top {
	margin: 0 auto;
	height: 98px;
	background: transparent;
}
#top #part1 {
	height: 98px;
	margin: 0 auto;
}
#title {
	height: 35px;
	padding: 25px 0 0 0px;
	margin-left: 10px;
}
#title h1 {
	
}
#title h2 {
	font-family: "Tahoma", Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFA800;
	padding-left: 45px;
}
#menu {
	float: right;
	padding-top: 0px;
}
#part3 {
	width: 890px;
	height: 146px;
	margin: 0 auto;
	background: url(../images/mainimg.jpg) no-repeat top center;
}
#part3 .newsflash {
	padding: 10px 10px 0;
	width: 420px;
}
#part3 th, #part3 h3 {
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	margin: 0px
}
#part3 td, #part3 p {
	font-size: 12px;
	font-weight: none;
	color: #fff
}
#part3 #mod {
	padding: 10px 10px 0;
	float: right;
	width: 410px;
	font-size: 12px;
	font-weight: none;
	color: #fff
}
#part3 a {
	color: #FFA800
}
#breadcrumbs {
	width: 890px;
	height: 31px;
	margin: 3px auto;
	background: #FFF;
	color: #efefef
}
#breadcrumbs .right {
	height: 31px;
	width: 692px;
	background: #cccccc;
	padding: 0px;
	text-align: left;
	float: right;
	color: #efefef;
}
#breadcrumbs .left {
	height: 31px;
	width: 195px;
	background: #FFA800;
}
#breadcrumbs .padding {
	padding: 7px 0 0 5px
}
#breadcrumbs #search {
	float: right;
	width: 140px;
padding-right: 25px;
}
#breadcrumbs #search .inputbox {
	background: #fff;
	border: 1px solid #A1A1A1;
	padding: 3px;
	margin-top: 4px;
}
#breadcrumbs a {
	color: #FFF;
	text-decoration: underline;
}
#main {
	margin-top: 5px;
	width: 890px;
	margin: 0 auto;
}
#main #rightside1 {
	float: right;
	width: 692px;
	margin-bottom: 10px;
	background: #FFF url(../images/maintop.gif) repeat-x top
}
#main .padding {
	padding: 10px
}
#main #rightside2 {
	float: right;
	width: 492px;
	margin-bottom: 10px;
	background: #FFF url(../images/maintop.gif) repeat-x top
}
#main #rightm {
	width: 195px;
	background: #FFF url(../images/coltop.gif) repeat-x top;
	padding-top: 5px;
	float: right;
	margin-left: 5px
}
#main #leftside {
	width: 195px;
	background: #FFF url(../images/coltop.gif) repeat-x top;
	padding-top: 5px
}
#main #leftside .moduletable, #rightm .moduletable {
	margin-bottom:10px;
	text-align:left;
	background: transparent;
	padding: 2px
}
#main #leftside .moduletable th, #rightm .moduletable th, #main #leftside h3, #rightm h3 {
	text-align:left;
	width: 185px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	background: transparent;
	height: 25px;
	line-height: 25px;
	text-indent: 3px;
	color: #27363A;
	font-family: "Tahoma", Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
#main #leftside .moduletable td, #rightm .moduletable td {
	text-align:left;
	padding-left: 2px
}
#bottom {
	clear: both;
	width: 900px;
	margin: 0 auto;
	background: #FFF url(../images/bottom.jpg) no-repeat top center;
	height: 14px;
}
#footer2 {
	width: 900px;
	padding-top: 5px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 5px;
	background: transparent;
	color: #666;
}
#footer2 a {
	color: #666
}
div#leftside ul {
	margin: 0px;
	padding: 0px;
}
div#leftside ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
div#leftside ul li a {
	background:transparent url(../images/document.gif) no-repeat scroll left bottom;
	color:#3399CC;
	display:block;
	font-size:11px;
	line-height:14px;
	padding-left:15px;
	padding-top:7px;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
	vertical-align:middle;
	font-weight:bold;
}
div#leftside ul li a:hover {
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
#current a {
	color:#666666!important;
	font-weight:bold;
	text-decoration:none;
}
.moduletable_menu, .moduletable {
	margin-bottom: 10px;
}